Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

SIP Support

Hi!

Iwant to know that does Cisco call manager 4.1(3) support SIP Phones.if so how to configure it?

thanks

2 REPLIES
Cisco Employee

Re: SIP Support

Hi there,

For SIP phones, CallManager version 5.0 or higher is required. Version 4.1 supports SIP trunks only.

Hope this helps.

Regards,

Michael.

Community Member

Re: SIP Support

Thanks michael for reply.

109
Views
4
Helpful
2
Replies
CreatePlease to create content